@charset "utf-8";
/* CSS Document */

body 
	{
	direction: ltr;
	margin: 0;
	text-align: center;
	background: #FFF;
	font-weight: normal;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	
	}
	
div, span, h1, h2, h3, h4, p, form, td { margin:0px; padding:0px; border:0px;}

div.c { clear:both; height:0px; overflow:hidden; line-height:0px; font:0px;}
div.d {clear:both; height:10px; overflow:hidden; line-height:1px; font-size:10px;}
div.d20 {clear:both; height:20px; overflow:hidden; line-height:1px; font-size:10px;}


div.hpadd10 { padding:0px 10px; }
div.hpadd20 { padding:0px 20px; }
div.vpadd10 { padding:10px 0px; }
div.vpadd20 { padding:20px 0px; }
.padding3{padding:3px;}
.padding5{padding:5px;}
.s5{height:5px; line-height:1px; overflow:hidden; font-size:1px;}
.s10{height:10px;}
.s20{height:20px;}
.fll{float:left;}
.flr{float:right;}
.hide{display:none;}
.show{display:block;}
.w20 {width:20px;}
/*Containers*/
.page {width:1020px; text-align:left; background:#FFF; margin:0px auto;}

#templatemo_currentdate {
	float: right;
	font-size: 14px;
	width: 300px;
	color: #105808;
	margin: 50px 15px 0 0;
	text-align: right;
	text-shadow:none !important;
	font-weight:normal !important;
}

.head { height:115px; overflow:hidden; width:1020px; clear:both; xxmargin:0px 7px ; background-color:#FFF; xxbackground-color:#313a86; margin-top:0px; }
.head .logo { height:80px; margin:30px 0px 0px 0px; cursor:pointer; overflow:hidden; width:280px; text-align:left; float:left; background:url(../../images/SGweblogo-270x43.jpg) no-repeat 0px 0px; }
.head .hdr_right { height:100px; overflow:hidden; width:740px; float:right; xxbackground:#FFC; xxbackground:url(../../images/bg-hdr-1.png); }
.head .hdr_right .hdrbanner { height:90px; width:730px; margin:10px auto; text-align:right; }

._oldhead { height:115px; overflow:hidden; width:1020px; clear:both; xxmargin:0px 7px ; background-color:#FFF; xxbackground-color:#313a86; margin-top:1px; }
._oldhead ._oldlogo { height:80px; margin:20px auto; cursor:pointer; overflow:hidden; width:490px; float:left; background:url(../../images/sgweblogo.jpg) no-repeat 10px 0px; }
._oldhead ._oldhdr_right { height:100px; overflow:hidden; width:520px; float:right; xxbackground:url(../../images/bg-hdr-1.png); }
._oldhead ._oldhdr_right ._oldhdrbanner { height:90px; width:530px; margin:15px auto; xxbackground:#F93; }


.horizontal { clear:both; height:4px; line-height:30px; background-color:#012E04; width:1020px; repeat-x; overflow:hidden; color:#ff8; text-align:center; font-weight:bold;}




.head {
	height: 85px;
	overflow: hidden;
	width: 1010px;
	clear: both;
	padding-left: 10px;
	padding-top: 30px;
	background-color: #FFF;
	margin-top: 1px;
	font-family: Arial, Helvetica, sans-serif;
	
	text-shadow: 1px  2px 0px #ccc !important;
}


.topbar {height:30px; line-height:29px; width:1020px; color:#000; font-weight:bold; font-size:11px;  padding:5px 0px 5px 0px; clear:both;repeat-x #989898; xxborder:1px solid #039; border-bottom:1px solid #A6DFF4; background:#6CF;}
.topbar .rightblk {float:right; }
.topbar .leftblk {float:left; margin-top:2px; height:20px; line-height:19px;  color:#000; font-weight:bold; font-size:11px;}
.issue_date { margin:0px 7px; xxpadding-left:7px; color:#004C7E; }
.socialmedia {width:90px; height:30px; line-height:29px; margin-left:20px;}
.twitter{ background:url(../../images/icon-socialmedia.png) no-repeat 0px 0px; width:20px; height:20px; float:left; margin:5px 0px 0px 0px; cursor:pointer;}
.facebook{ background:url(../../images/icon-socialmedia.png) no-repeat 0px -42px; width:20px; height:20px; float:left; margin:5px 0px 0px 5px; cursor:pointer;}
.rss{ background:url(../../images/icon-socialmedia.png) no-repeat 0px -21px; width:20px; height:20px; float:left; margin:5px 0px 0px 5px; cursor:pointer;}



.container {padding:0px 0px; *clear:both; width:1020px; xxwidth:1000px; *xxborder-right:1px solid #c1c1c1; *xxborder-left:1px solid #c1c1c1;}



.container2 {padding:0px 0px; *clear:both; width:1020px; height:auto; xxwidth:1000px; *xxborder-right:1px solid #c1c1c1; *xxborder-left:1px solid #c1c1c1;}
.header2 {height:25px; width:1015; margin-bottom:10px; text-shadow:#09F; font-size:18px;  padding:10px 0px 5px 5px; clear:both;repeat-x #989898; xxborder:1px solid #039; border-bottom:2px solid #00F; background:#517D35;}

.tcmleft {
float: left;
width: 750px;
height:auto;
background: #FFF;
border-right: 1px solid #CCC;
padding: 0px 10px 0px 0px;
display: inline;
}



.tcmright {
float: right;
width: 250px;
height:auto;
background: #FFFs;
padding: 0;
display: inline;
}


#lowerleft
{
float:left;
width: 700px;
height:auto;
background: #FFF;
padding: 0px 10px 0px 0px;
display: inline;		
	}
#lowerright
{
float:right;
width: 300px;
height:auto;
background: #FFF;
padding: 0;
display: inline;		
	}


#left {
float: left;
width: 350px;
height:auto;
background: #FFF;
padding: 0px 10px 0px 0px;
display: inline;
}

.top_art { width:44%; height:auto; margin-right:5px; padding-right:0px; }


.top_art2 { width:350px; height:auto; margin-right:5px; padding-right:5px; }

.hp_art, .hp_art_nomargin_noborder { margin-bottom:4px; *margin-bottom:3px;mmargin-left:5px; padding-bottom:15px; *padding-bottom:3px; }
.hp_art:last-child {
  border-bottom: none;
}
.hp_art:hover{
	background-color:#F3F3F3;
}
.hp_artcat:hover{
	background-color:#F3F3F3;
}
.top_art3 { width:350px; height:auto; margin-right:5px; padding-right:5px; }
.top_art4 { width:300px; height:auto; margin-right:5px; padding-right:5px; }

#right {
float:left;
width: 339px;
height:auto;
background: #FFF;
padding: 0;
display: inline;
}

.hp_art, .hp_art_nomargin_noborder { margin-bottom:4px; *margin-bottom:3px; padding-bottom:5px; *padding-bottom:3px; }
.hp_art {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}






.hp_art h3.title, .hp_art_nomargin_noborder h3.title {
	xxmargin: 0px 0px 7px 0px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	padding-bottom: 10px;
}
.hp_art h3.title a {text-decoration:none; xxpadding-bottom:10px;
}
.hp_art p.shortdesc, .hp_art_nomargin_noborder p.shortdesc {
	 font-size:0.95em;
	  font-weight:normal;
	   line-height:18px; 
	   xxmargin-bottom:7px; 
	   text-align:justify; }

.hp_first_art {
	border-bottom:1px solid #0071BB; 
	border-top:3px solid #0071BB; 
	background:#E2F0FB;
	 margin-bottom:4px;
	  *margin-bottom:4px; 
	  padding:5px 0px 0px 5px;
	   padding-bottom:15px;
	    *padding-bottom:4px; }
.hp_first_art h1.headline{ 
font-family:Arial, Helvetica, sans-serif;
 font-size:22px;
  font-weight:bold; 
  line-height:1.1em;
   padding-bottom:10px; 
   }
.hp_first_art p.shortdesc{
	font-size:1em; 
	font-weight:normal;
	 line-height:1.3em;
	  xxmargin-bottom:7px; 
	  text-align:left;}


a.readmore { color:#900; position:absolute; right:3px; bottom:-3px; font-size:11px; font-weight:bold;}
a.readmore:hover {color:#900; text-decoration:underline;}
.vertical_separator {float:left; width:16px; line-height:20px; font:10px; height:11px;}

a{text-decoration:none; xxcolor:#2F2F83; color:#2F3083; }
a:hover{text-decoration:none; color:#0099FF;}
/*a:visited{text-decoration:none; color:#906;}*/




/******************** /STATISTICS **********************/

.old_sidebar_blk_hdr {clear:both; background:#FFF; padding-left:5px; border-bottom:2px solid #1b1b1b; text-align:left; font-size:0.95em; height:30px; line-height:30px; font-weight:bold; color:#1b1b1b; text-transform:uppercase;}
.xxsidebar_blk_hdr {clear:both; background:#e2e2e2; padding-left:5px; xxborder-bottom:2px solid #1b1b1b; text-align:left; font-size:0.95em; height:30px; line-height:30px; font-weight:bold; color:#404040; border-left:5px solid #404040; text-transform:uppercase;}
.yyysidebar_blk_hdr {clear:both; border-bottom:2px solid #013f80; background:#dbebfb; xxbackground:#035DBA; xxbackground:#E1F4FD; padding-left:5px; text-align:left; font-size:0.95em; height:30px; line-height:30px; font-weight:bold; color:#013f80; xxcolor:#2F2F83; border-left:10px solid #013f80; text-transform:uppercase;}
div.hr {
  height: 40px;
  background: #fff  url(images/horiz-line.png) no-repeat scroll center;

}

.op_blk, .ed_blk {border-bottom:1px solid #CCC; padding:0px 5px 15px 5px;}
.op_bg {xxborder:1px solid ##c1c1c1; background:#EDEDED;  xxbackground:url(../../images/bg-grey-200.png) repeat-x #fdfdfd;}


.sidebar_blk {xxbackground:url(../../images/bg-sidebar-blk.png) repeat-x; border:1px solid #dbd9dc;}
.sidebar_blk_hdr {clear:both; padding-left:10px; xxtext-shadow:#000 2px 2px 2px ; text-align:left; font-size:1.2em; height:36px; line-height:30px; font-weight:bold; color:#1F633E; border-top:4px solid #015207; background:#D4F3D3; text-transform:uppercase; }
.editorial_hdr {xxbackground:url(../../images/bg-blue-7.png) repeat-x; xxborder:1px solid #6D9CFC; xxcolor:#FFF; xxcolor:#033292; }
.opinion_hdr {xxbackground:url(../../images/bg-red-1.png) repeat-x; background:#B51803; border-top:4px solid #B51803; color:#FEF1EF; }
.poll_hdr {xxbackground:url(../../images/bg-purple-1.png) repeat-x; }
.sport_hdr {xxbackground:url(../../images/bg-blue-1.png) repeat-x; }
.life_hdr  {xxbackground:url(../../images/bg-purple-2.png) repeat-x; }
.pt_hdr {xxbackground:url(../../images/bg-green-1.png); color:#117300; border-top:4px solid #117300; background:#FFF; padding-left:0px;}
.digi_hdr {width:158px; color:#BF2632; xxfont-size:18px; xxtext-shadow:#787878 2px 2px 2px ; padding-left:0px; border-top:4px solid #BF2632; background:#FFF;}
.stats_hdr {xxbackground:url(../../images/bg-blue-1.png) repeat-x; xxcolor:#FFF;}
.mpc_hdr {background:url(../../images/bg-blue-3.png) repeat-x; color:#FFF;}
.lc_hdr {xxbackground:url(../../images/bg-blue-1.png) repeat-x; xxcolor:#FFF;}
.cr_hdr {xxbackground:url(../../images/bg-blue-8.png) repeat-x; xxcolor:#FFF;}
.eco_hdr {xxbackground:url(../../images/bg-blue-9.png) repeat-x; xxcolor:#FFF;}

/********************  LAST COMMENTS BLOCK ********************/
ul.lastcomments {width: 100%; padding: 4px 0px; *margin:0px; }
ul.lastcomments li { background:url(../../images/comments.png) no-repeat 0% 45%; margin-left: 5px;  list-style:none; border-bottom:1px #c1c1c1 dotted; height:58px; padding:5px 0px; position:relative;}
ul.lastcomments li div.ctxt {margin-left:40px; }
ul.lastcomments li div.ctxt a {font-size:0.96em; font-weight:normal; color:#4c4c4c; text-decoration:none;}
ul.lastcomments li div.ctxt a:hover{color:#900; text-decoration:none;}
ul.lastcomments li div.author { margin-left:5px; text-align:left; font-size:11px; color:#127AED; font-weight:bold; position:absolute; top:53px; right:0;}
ul.lastcomments li div.author span.time{font-size:10px; color:#989898; font-weight:bold; text-align:right; direction:ltr;}
/********************  /LAST COMMENTS BLOCK *******************/

/** 
 *  sliderkit-core.css
 *	> Core CSS styles
 *  
 *  This file is part of Slider Kit jQuery plugin.
 *  http://www.kyrielles.net/sliderkit/
 *  
 *  Copyright (c) 2010-2012 Alan Frog
 *  Licensed under the GNU General Public License
 *  See <license.txt> or <http://www.gnu.org/licenses/>
 *
 */

/*
 *  PLUGIN BASICS
 *  ------------------------------------------------
 */
.sliderkit{display:none;position:relative;overflow:hidden;text-align:left;  border:1px solid #FFF; xxborder-radius:5px; xxborder-right:1px solid #CCC; xxpadding-right:8px; border-left:1px solid #CCC; padding-left:8px; height::auto;}

.slide{display:none;position:relative;overflow:hidden;text-align:left;  border:1px solid #FFF; xxborder-radius:5px; xxborder-right:1px solid #CCC; xxpadding-right:8px; border-left:1px solid #CCC; height:auto !important; padding-left:8px; height::auto;}


.sliderkit a,
.sliderkit a:hover{text-decoration:none;}
.sliderkit a:focus{outline:1px dotted #000;/*optional*/}
.sliderkit img{border:0;}

/*---------------------------------
 *  Navigation
 *---------------------------------*/
.sliderkit .sliderkit-nav{z-index:10;position:absolute;text-align:center;}

/* Nav > Clip */
.sliderkit .sliderkit-nav-clip{position:relative; *position:absolute; overflow:hidden;margin:0 auto;}
.sliderkit .sliderkit-nav-clip ul{position:relative;left:0;top:5px;list-style:none;margin:0;padding:0;}
.sliderkit .sliderkit-nav-clip ul li{float:left;}
.sliderkit .sliderkit-nav-clip ul li a{display:block;overflow:hidden;}

.sliderkit .sliderkit-nav-clip-ads{position:relative; overflow:hidden;margin:0 auto;}
.sliderkit .sliderkit-nav-clip-ads ul{position:relative;left:0;top:5px;list-style:none;margin:0;padding:0;}
.sliderkit .sliderkit-nav-clip-ads ul li{float:left;}
.sliderkit .sliderkit-nav-clip-ads ul li a{display:block;overflow:hidden;}

/*---------------------------------
 *  Buttons
 *---------------------------------*/
.sliderkit .sliderkit-btn{z-index:10;}

/*---------------------------------
 *  Panels
 *---------------------------------*/
.sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
.sliderkit .sliderkit-panel-active{z-index:5;}
.sliderkit .sliderkit-panel-old{z-index:4;}

/* Panels > Overlay */
.sliderkit .sliderkit-panel .sliderkit-panel-textbox{position:absolute;z-index:1;}
.sliderkit .sliderkit-panel .sliderkit-panel-text{position:absolute;z-index:3;top:0;left:0;}
.sliderkit .sliderkit-panel .sliderkit-panel-overlay{position:absolute;z-index:2;top:0;left:0;}

/*---------------------------------
 *  Counter
 *---------------------------------*/
.sliderkit .sliderkit-count{position:absolute;top:15px;right:0;z-index:10;padding:3px;color:#fff;background:#3389BD; font-size:0.85em;}

/*---------------------------------
 *  Loader
 *---------------------------------*/
.sliderkit .sliderkit-timer{position:absolute;top:0;left:0;z-index:10;height:3px;background:#ccc;}


/*---------------------------------
 *	News slider > Horizontal
 *---------------------------------*/	
.newslider-horizontal{
	width: 53%;
	height: 560px;
}
.newslider-horizontal2{width:403px;height:540px;}
/* Nav */
.newslider-horizontal .sliderkit-nav{
	position: absolute;
	bottom: 0;
	width: 395px;
	height: 125px;
}
.newslider-horizontal .sliderkit-nav-clip li{float:left;height:115px;width:110px;padding:10px 0 0;margin:0;}
.newslider-horizontal .sliderkit-nav-clip li.sliderkit-selected{background:transparent url(../images/icon-newslider-arrow-up.jpg) no-repeat center 0;}
.newslider-horizontal .sliderkit-nav-clip li a{height:107px;width:89px;margin:0;padding:3px 10px 0;text-align:left;font-size:12px; font-weight:bold; color:#fff;text-decoration:none;border-right:1px solid #fff; xxbackground:url(../images/bg-blue-4.png) repeat-x #4988B9; background:#3389BD; xxbackground:#035DBA;}
.newslider-horizontal .sliderkit-nav-clip li a:hover,
.newslider-horizontal .sliderkit-nav-clip li a:focus{color:#fff;}

/* Buttons */
.newslider-horizontal .sliderkit-btn{position:absolute;top:0;}
.newslider-horizontal .sliderkit-btn span{display:none;}
.newslider-horizontal .sliderkit-btn-disable{opacity:0.3/*can be set to any value until 1*/;cursor:default;}
.newslider-horizontal .sliderkit-btn-disable a:hover{cursor:default;}

.newslider-horizontal .sliderkit-nav .sliderkit-btn a{display:block;width:15px;height:130px;background:transparent url("../images/arrows-hor.png") no-repeat center 0;}
.newslider-horizontal .sliderkit-nav .sliderkit-nav-prev{left:0px;}
.newslider-horizontal .sliderkit-nav .sliderkit-nav-next{right:0px;}
.newslider-horizontal .sliderkit-nav .sliderkit-nav-prev a{background-position:-89px center;}
.newslider-horizontal .sliderkit-nav .sliderkit-nav-next a{background-position:-108px center;}
.newslider-horizontal .sliderkit-nav .sliderkit-nav-prev a:hover,
.newslider-horizontal .sliderkit-nav .sliderkit-nav-prev a:focus{background-position:-126px center;outline:none;}
.newslider-horizontal .sliderkit-nav .sliderkit-nav-next a:hover,
.newslider-horizontal .sliderkit-nav .sliderkit-nav-next a:focus{background-position:-145px center;outline:none;}

/* Panel */
.newslider-horizontal .sliderkit-panels{
	position: absolute;
	left: 8px;
	width: 400px;
	height: 470px;
}
.newslider-horizontal .sliderkit-panel{left:0;top:0;width:400px;height:450px;padding:0px 0px 10px 0px;background:#fff;}

/* News block */
.newslider-horizontal .sliderkit-news h3,
.newslider-horizontal .sliderkit-news h3 a{xxcolor:#2F2F83; color:#2F3083; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.newslider-horizontal .sliderkit-news h3{xxfont-size:1.35em; font-size:24px; margin:0 0 4px;}
.newslider-horizontal .sliderkit-news img{xxfloat:right;xxwidth:400px;xxheight:200px;margin:0 0 0 0px;overflow:hidden; text-align:center;}
.newslider-horizontal .sliderkit-news p{margin:0; font-size:1em; line-height:18px;}

/*TopNews Contents*/
.horz_separator {xxfloat:left; xxwidth:10px; line-height:10px; height:3px; xxmargin-top:8px; margin-top:-5px; *margin-top:3px; padding-bottom:12px; xxpadding-bottom:8px; *padding-bottom:9px;  border-top:1px solid #CCC;}




/* ----- Footer ----- */
#templatemo_footer {
	clear: both;
	float: left;
	width: 100%;
	color: #FFF;
	text-align: left;
	background-color: #013A0A;
}

.footer_leftcol {
	float: left;
	width: 400px;
	padding: 0 0 0 10px;
	margin-right: 25px;
}

.footer_rightcol {
	float: right;
	text-align: right;
	width: 435px;
	text-align: right;
}

.footer_subcol {
	float: left;
	width: 120px;
	margin-left: 25px;
}

#templatemo_footer p{
	padding: 0;
	margin-bottom: 10px;	
	text-align: justify;
}

#templatemo_footer a{
	color: #FFF;
	text-decoration: none;
}

#templatemo_footer a:hover{
	color: #FFF;
	text-decoration: underline;
}

/* ----- End of Footer ----- */
